backports packaging error today

Nigel Ridley nigel at prayingforisrael.net
Sat Feb 21 17:07:58 GMT 2009


D. R. Evans wrote:
> It looks like 4.2 just hit backports, so there are a huge number of updates
> downloaded and applied today; unfortunately there seems to be a packaging
> error for those applying the update to intrepid, so people might want to
> hold off on downloading/installing the updates for a day or two (especially
> since it's something like a 300MB download).
> 
> The error I got partway through the installation is:
>    package kdebase-runtime-dbg
> 	4:4.1.4-0ubuntu1~intrepid1 failed to install/upgrade: trying to
> 	overwrite `/usr/lib/debug/usr/lib/libkdeinit4_kwalletd.so',
> 	which is also in package kdelibs5-dbg
> 
> I've filed this as bug 332564.
> 
>   Doc
> 
> 

I had something similar awhile back and just opened Konqueror as admin (Alt F2 > kdesudo 
konqueror) and renamed the offending file (safer than deleting it). I then redid the update and 
all was fine.
So rename:
`/usr/lib/debug/usr/lib/libkdeinit4_kwalletd.so'
and redo the update.

Blessings,

Nigel




More information about the kubuntu-users mailing list